Subject: Re: Getting Ensimag students to work on Git for a few weeks

From: Hervé Cauwelier <[email-masked]>
Date: Tue, 27 Oct 2009 16:47:53 +0100

On 27/10/2009 11:12, Matthieu Moy wrote:
> Hi,
>
> I'd like to propose a kind of mini-google summer of code to the
> students of the the school where I teach, i.e. Ensimag, France
> ( http://ensimag.grenoble-inp.fr/ ). In short, this means having a few
> students working for Git for a month at no cost ;-).

Have you considered projects contributing to libgit2? The students at 
ULCO [1] will be mentored by Andreas Ericsson.

Given that libgit2 is quite empty, there are many small tasks like 
starting commits, trees, tags, etc. objects.

But I guess he won't have time for mentoring more students.

[1] 
http://dpt-info.univ-littoral.fr/mediawiki/index.php/I2L:Projet#libgit2_-_Herv.C3.A9_Cauwelier_-_itaapy

-- 
Hervé Cauwelier - ITAAPY - 9 rue Darwin 75018 Paris
Tél. 01 42 23 67 45 - Fax 01 53 28 27 88
http://www.itaapy.com/ - http://www.cms-migration.com